Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 04:52:58 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Dear Centerpoint Customer Service Manager,

I am Dr. Mohan Ramachandran, myself and my family went for shopping in Centerpoint store in Mirdif City Center today at 7.30PM.

My Shukran membership Number: 1800000470500650

After chosing our items, I went to the cash counter to pay.  The Cashier informed me the bill is AED1047, then I asked him how come it is AED 1047.
For which, he replied saying that it is AED 147 only and he was joking.  I said, you cannot joke sitting in cash counter and he really do not know in what mood I was.  My wife was not feeling well, we wanted to finish it and go home sooner because of my wife health.

After advising him not to joke with money matters, for which he said I looked like a friendly person.  Anyway, I said it is okay and started to go out, then I found he and his two colleagues were laughing at us.  What mistake I did for them to behave like this and laugh at us?  This is very insulting to any customer.  This shows, they have 0.0000000% respect to the customer who visit your place.

I would like to register my complaint against the following sales person

Sales Associate : Christine Nahabwe as in the bill
Sales Assoc Number: 242469
Cashier Number: 264951

My Bill Number 02-02-23/8;09/07772/21015/103/1041
Tax Invoice: 21015108077220230202

If you need further clarification, please feel free to call me at 0557164637 or 0569975057.
I expect your immediate action to stop such bad behavior and also update me about your action.  Thanks.

Dr. Mohan Ramachandran https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5660928